## rust-wasmi-core 1.0.9

=== debian/changelog ===
rust-wasmi-core (1.0.9-1) unstable; urgency=medium

  * Package wasmi_core 1.0.9 from crates.io using debcargo 2.8.1
    (Closes: #1129227)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 28 Feb 2026 02:27:11 +0530
