=== debian/control ===
Source: rust-wasmi-core
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libm-0.2-dev (>= 0.2.11) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmi-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmi-core
Homepage: https://github.com/wasmi-labs/wasmi
X-Cargo-Crate: wasmi_core
X-Cargo-Crate-Version: 1.0.9

Package: librust-wasmi-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libm-0.2-dev (>= 0.2.11)
Provides:
 librust-wasmi-core+default-dev (= ${binary:Version}),
 librust-wasmi-core+simd-dev (= ${binary:Version}),
 librust-wasmi-core+std-dev (= ${binary:Version}),
 librust-wasmi-core-1-dev (= ${binary:Version}),
 librust-wasmi-core-1+default-dev (= ${binary:Version}),
 librust-wasmi-core-1+simd-dev (= ${binary:Version}),
 librust-wasmi-core-1+std-dev (= ${binary:Version}),
 librust-wasmi-core-1.0-dev (= ${binary:Version}),
 librust-wasmi-core-1.0+default-dev (= ${binary:Version}),
 librust-wasmi-core-1.0+simd-dev (= ${binary:Version}),
 librust-wasmi-core-1.0+std-dev (= ${binary:Version}),
 librust-wasmi-core-1.0.9-dev (= ${binary:Version}),
 librust-wasmi-core-1.0.9+default-dev (= ${binary:Version}),
 librust-wasmi-core-1.0.9+simd-dev (= ${binary:Version}),
 librust-wasmi-core-1.0.9+std-dev (= ${binary:Version})
Description: Core primitives for the wasmi WebAssembly interpreter - Rust source code
 Source code for Debianized Rust crate "wasmi_core"
